export const colors = {
    primaryGradient: ['#2b2e34', '#1e1e20'],
    blueGradient: ['#2b68a6', '#071524'],
    greenGradient: ['#67c700', '#2f6123'],
    borderGradient: ['#eff1f2','#5d5e61','#779eb1'],
    greyDark1: '#282b30',
    greyDark2: '#121212',
    greyDark3: '#465262',
    greyLight1: '#4a5663',
    white:'#fff',
    blue:'#16528e',
    darkBlue:'#0f3a66',
    darkBlue1: '#0f2943',
    lightBlue:'#398cd3',
    green:'#60bb03',
};